{
  "Entries":[
    {
      "ID":4, "DataVersion":1, "Enable":2, "ConditionID":406, "TargetValue":1, "ItemPrefix":[
        26
      ],
      "ItemValue":[
        10002
      ],
      "ItemCount":[
        10
      ],
      "OpenAt":1577818800, "CloseAt":4102412400, "GroupOrder":4, "SortOrder":1, "TransitionValue":"0"
    },
    {
      "ID":5, "DataVersion":1, "Enable":2, "ConditionID":417, "TargetValue":1, "ItemPrefix":[
        26
      ],
      "ItemValue":[
        10002
      ],
      "ItemCount":[
        10
      ],
      "OpenAt":1577818800, "CloseAt":4102412400, "GroupOrder":5, "SortOrder":1, "TransitionValue":"0"
    }
  ]
}